@charset "utf-8";
/*
Theme Name: Lightning Pro Child 
Theme URI:
Template: lightning-pro
Description:
Author:
Tags:
Version: 0.0.0
*/


.navbar-brand img {
max-height: none !important;
}

@media (max-width: 991.98px){
	.mobile-btn-phone {
		position:absolute;
		z-index:5000;
		top:5px;
		right:10px;
		line-height:1;
		font-size:36px;
	}
	.admin-bar .mobile-btn-phone {
		top:50px;
	}
	.mobile-btn-phone a {
		color:#666;
	}
}

//マウスオーバーで拡大
.expansion {
    overflow: hidden;
}
.expansion img {
    transition: all .6s ease-out 0.1s;
}
.expansion img:hover {
    transform: scale(1.1);
    transition: all .6s ease-out 0.1s;
}